;xdebug.log = /home/danielknudsen/xdebug.log
;xdebug.client_port = 9003
;xdebug.client_host=host.docker.internal
;xdebug.client_host=docker.for.mac.localhost
;xdebug.mode = debug
;xdebug.start_with_request = yes
;xdebug.log = /tmp/xdebug.log
;xdebug.log_level = 7

xdebug.remote_enable=1
xdebug.remote_host=docker.for.mac.localhost
xdebug.remote_port=9003
xdebug.remote_autostart=1
xdebug.remote_log=/tmp/xdebug.log
xdebug.remote_log_level=7